[LOGGER]
LOGGING=DISABLED
TYPE=TEXT
LEVEL=DEBUG,INFO
FILENAME=TxtFileLogger.txt
MACHINENAME=.
LOGNAME=TCELog

[TCEGRIDDETTINGS]
TAGCOLWIDTH=61
COMMENTCOLWIDTH=108
USEDCOLWIDTH=97
ADDRESSCOLWIDTH=86
SHOWTAGNAME=True
SHOWCOMMENT=True
TCEONTOP=False
HEADERHEIGHT=90

[TCETREESETTINGS]
SHOWABDATATYPE=True
SHOWABCOMMENT=True
ABTAGWIDTH=245
ABDATATYPEWIDTH=131
ABUSEDWIDTH=69

[CRWGRIDDETTINGS]
RUNGWIDTH=100
LINEWIDTH=100
SYMBOLWIDTH=100
TAGNAMEWIDTH=100
DATATYPEWIDTH=100
REPEATWIDTH=100
COMMENTWIDTH=100
SHOWRUNGCOULMN=True
SHOWLINECOULMN=True
SHOWSYMBOLCOULMN=True
SHOWTAGNAMECOULMN=True
SHOWDATATYPECOULMN=True
SHOWREPEATCOULMN=True
SHOWCOMMENTCOULMN=True
SCREENTYPEWIDTH=86
SCREENNOWIDTH=77
PARTNAMEWIDTH=136
SHOWSCREENTYPECOULMN=True
SHOWSCREENNOCOULMN=True
SHOWPARTNAMECOULMN=True
CRWHEADERHEIGHT=57
PROGRAMNAMEWIDTH=100
SHOWPROGRAMNAMECOLUMN=False

[DEVICEGENERATIONSETTINGS]
INTERVAL=100000
INTERVALCOMBOAUTOHIDE=False

[DEVICEDISPLAY]
DISPLAYTYPE=ALLENBRADLEY

[DISABLEEXTRADATAREGISTER]
1=FC5A-D12X1E

[DATATYPE]
AB_TAG=RsLogix5000_DataType.ini

